﻿@charset "utf-8";
/* Grafika */

#menu, #content_hp { 
	min-width:1200px;
    min-width: inherit;
}

.wrapper img {max-width: 100%; height: auto; float: none !important; display: block; margin: 10px auto;}


.centered {width: 100%; box-sizing: border-box;}

#sthoverbuttons {display: none;}

    #menu ul {display: none;}
    #menu ul.active {display: block !important; position: absolute; top: 45px; background-color: #2f2f2f; z-index: 9; left: 0; height: auto;}
        #menu ul.active li {float: none; display: block; width: 100%;}
            #menu ul.active li ul {display: block; border: none; height: auto;}
                #menu ul.active li ul li a {    padding: 5px 28px 15px 38px; font-size: 12px;}
            #menu ul.active li:hover ul {position: relative; top: 0; left: 0;}
    
    #menu ul.user-menu {display: block; width: 100%; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
        #menu ul.user-menu > li {float: right;}
        #menu ul.user-menu:before {content: " "; float: left; width: 40px; height: 40px; background: url("../images/menu_res.png") no-repeat; background-size: 100%; margin: 2px 10px; cursor: pointer;}
        #menu ul.user-menu ul.active {left: auto; right: 0;}
        #menu li ul {border: none;}
        #menu li:hover ul {display: none; /*border: none;*/}
        #menu li ul li {white-space: nowrap;}
        #menu ul.user-menu > li > a.active {color: #f1f1f1; text-decoration: none !important;}
            /*#menu li:hover ul li {white-space: normal;}*/
            
        #quick_news, #quick_news .centered {height: auto;}
        #quick_news .centered {padding: 5px;}
            #quick_news .centered .floatleft {float: none; display: inline;}
            
            .bigbox, .bigboxhome {margin: 0;}
            #slogan {position: relative; /* display: inline-block; */  /* margin: auto; */  top: 0; right: 0; left: 0; bottom: 0; color: #fff; width: 100%; text-align: center; padding: 10px 0; text-shadow: 1px 1px 1px #000;}
                #slogan h1 {color: #fff;}


@media all and (max-width: 1150px) {
 
    .floatend {clear: none;}
    .box.floatright, .box.floatleft {float: none; display: inline-block; width: auto; vertical-align: top;}
    .bigbox, .bigboxhome, .box.middlebox {width: 100% !important; text-align: center;}
    .box_inside.floatleft {float: none; display: inline-block; vertical-align: top;}
    .fullbox .box_inside {height: auto;}
    .sameheight div.wrapper {height: auto !important; text-align: center;}
    .bigbox ul, .bigboxhome ul {display: inline-block; text-align: left;}
    .middlebox .box_inside {width: 28%; padding: 0 2%; min-height: inherit;}
        .middlebox .box_inside a {margin-top: 15px; float: none; position: relative; bottom: 0; right: 0; display: block;}
        .middlebox .box_inside img {max-width: 100%;}
    #search_box, #racing_box {display: block; width: 100%;}
    #content_hp .centered {padding: 10px;}
    .box.floatleft.smallbox.sameheight {width: 100%; display: block;}
        .box.floatleft.smallbox.sameheight a.bottomright.bottomH {position: relative; bottom: 0; padding: 10px 10px 0; float: none; display: block; text-align: right;}
    .box_partner {float: none; display: inline-block; vertical-align: middle; width: 270px; height: auto;}
    .box.floatright.smallbox.offsetright.sameheight {width: 100%; display: block;}
    #footer {height: auto;}
        #footer div.floatleft , #footer div.floatright {width: auto; text-align: center; float: none; padding: 5px 0;}
            #footer_menu {display: none;}
            #footer div.floatleft p {height: auto; display: block;}
                .createdby {float: none; display: block; width: 100%; text-align: center;}
        .box_action {background: #fff; float: none; display: inline-block;}
        .serial-left, .serial-right {float: none; display: block; width: 100%;}
        #filter-timeline {position: relative; /* float: right; */ display: inline-block; right: 0; top: 0;}
            .filter_race {float: none; top: 0;}

            #dates {width: auto !important; margin: 0 !important;}
            #grad_left {display: none;}
            
    #refresh-top {position: relative; float: right; top: 0; left: 0; right: 0; bottom: 0;}
        .wrapper #refresh-top img {margin: 0 0 5px 10px;}
         .box #show-top h2 {margin: 5px 0 10px 0; padding: 0;}
}   

@media all and (max-width: 950px) {
        .box_partner {width: auto;}
            .box_partner img {max-width: 200px;}
    .box_inside.floatleft {background-position: left top !important;}
    #quick_news p {line-height: 20px; background: none; padding: 0;}
    #quick_news .centered .floatleft { display: block;}
    #quick_news p:last-child {background: none;}
    #timeline {width: 600px !important; margin: 10px 0;}
        #issues li {width: 600px !important}


} 

@media all and (max-width: 800px) {
            .box_partner img {max-width: 150px;}
    #fullbox_left, #fullbox_middle, #fullbox_right {display: block; width: 100%; min-height: inherit; padding: 0 0 15px 0;}
        #fullbox_left p, #fullbox_middle p, #fullbox_right p {padding: 0 0 0 80px;}

        #quick_overview_table tr td:nth-of-type(5),
        #quick_overview_table tr td:nth-of-type(7),
        #quick_overview_table tr td:nth-of-type(8),
        #quick_overview_table tr td:nth-of-type(10) {display: none;}
        #quick_overview_table tr td, #quick_overview_table tr td:first-child {width: auto !important; padding: 0 2px;}
        
        .table-results tr td:nth-of-type(8),
        .table-results tr td:nth-of-type(10) {display: none;}
        
        #table-passing tr td:nth-of-type(3),
        #table-passing tr td:nth-of-type(4) {display: none;} 
        
} 

@media all and (max-width: 650px) {

    #timeline {width: 280px !important; margin: 10px 0;}
        #issues li {width: 280px !important}
        
    #message_holder #error .top {background: #c10e08 !important; color: #fff !important; background-image: none;}
        #message_holder #error .top td, #message_holder #valid .top td {display: block; width: auto;}
        #message_holder #error .bottom {display: none !important;}
    #message_holder #valid .top {background: #fff !important;}
        #message_holder .top .close {top: -20px !important; left: 5px !important;}       
        
    form tr, form td {display: block; width: 100%;}
    form td {padding: 2px 0;}
    td textarea {min-width: 250px;  width: 250px;}
    td input[type="text"], td input[type="password"], td select {width: 250px;}
    
                #quick_overview_table tr td:nth-of-type(2),
                #quick_overview_table tr td:nth-of-type(6) {display: none;}    
                
        #table-passing tr td:nth-of-type(1),
        #table-passing tr td:nth-of-type(6),
        #table-passing tr td:nth-of-type(9) {display: none;}  
                
        .table-results tr td:nth-of-type(2),
        .table-results tr td:nth-of-type(4),
        .table-results tr td:nth-of-type(5) {display: none;}     
        
        #table-racer-races tr.trline td:nth-of-type(3),#table-racer-races tr.trhigh td:nth-of-type(3),
        #table-racer-races tr.trline td:nth-of-type(4),#table-racer-races tr.trhigh td:nth-of-type(4),
        #table-racer-races tr.trline td:nth-of-type(6),#table-racer-races tr.trhigh td:nth-of-type(6) {display: none;} 
        
        #racers_result > h3 {float: none; display: block; width: 100%;}
            #filterActionRaceCategory input[type="button"] {margin: 5px; float: none; display: inline-block;}

} 

@media all and (max-width: 500px) {
 
    .middlebox .box_inside {width: 100%; padding: 10px 0; border-bottom: #e1e1e1 1px solid;}
            .box_partner img {max-width: 140px;}
            
        #serial-races tr td:nth-of-type(4) {display: none;}          
            
}   

@media all and (max-width: 450px) {
   #table1 {padding: 0;}
       #table1 tr, #table1 td, #table2 tr, #table2 td {display: block; width: 100%;}
       #table1 td, #table2 td {padding: 0;}
       #table1 td.high, #table2 td.high {padding: 0 0 5px 0;}
       
    #tableraces {}
        #tableraces tr td:nth-of-type(5),
        #tableraces tr td:nth-of-type(6) {display: none;}
        
        #tab-registr tr td:nth-of-type(1), #tab-res-reg tr td:nth-of-type(1) {display: none;}
        

        .table-results tr td:nth-of-type(6) {display: none;}         
        #table-serials tr td:nth-of-type(4) {display: none;}
        
        #table-racer-races tr.trline td:nth-of-type(7),#table-racer-races tr.trhigh td:nth-of-type(7),
        #table-racer-races tr.trline td:nth-of-type(9),#table-racer-races tr.trhigh td:nth-of-type(9) {display: none;}        
            
}   

@media all and (max-width: 400px) {
 
    #logo {margin: 0;}
        #logo img {max-width: 200px;}
            
}   
